body {
    font-family: "Helvetica Neue", Helvetica, sans-serif;
    background-image: url("/img/Artboard.jpg");
    background-repeat: repeat;
}

/*#bck-fundo{*/
/*    background-image: url("/img/background2.jpg");*/
/*}*/

.container {
    margin: 80px auto;
    width: 80%;
}

.container .widget span {
    color: #aaa;
    font-size: 12px;
}

.modal-content {
    /*border: 1px solid rgba(230, 116, 19, 0.72) !important;*/
    /*background-image: url("/img/Artboard.jpg") !important;*/
    /*background-repeat: repeat !important;*/
    background-color: #74a6e62b !important;
    opacity: 100%;

}

.img-logo {
    width: 50%;
    float: left;
}

h4 {
    font-weight: bolder !important;
    color: aliceblue !important;
    font-size: 1.5rem !important;
    font-family: "Fira Sans", "Helvetica Neue", Helvetica, sans-serif !important;
}


label {
    color: aliceblue !important;
    text-align: justify !important;
    font-size: 1.2rem !important;
}

#id_comunicado {
    resize: none;
    overflow: auto;
    height: 200px;
    width: 100%;

    cursor: text;
}

.form-input {
    width: 100% !important;
}

.container .widget button {
    /* padding: 5px 10px; */
    font-size: 16px;
    white-space: nowrap;
    vertical-align: middle;
    display: inline-block;
    background: none;
    border: none;
    box-shadow: none;
    cursor: pointer;
    text-align: center;
    font-weight: 500;
    border-radius: 100%;
    margin: 0;
    outline: none;
    margin-left: -1px;
    width: 40px;
    height: 40px;
    border: 3px solid #eee;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: background 0.2s ease-in, color 0.2s ease-in, border-color 0.2s ease-in, -webkit-transform 0.2s cubic-bezier(0.5, 2, 0.5, 0.75);
    transition: background 0.2s ease-in, color 0.2s ease-in, border-color 0.2s ease-in, -webkit-transform 0.2s cubic-bezier(0.5, 2, 0.5, 0.75);
    transition: background 0.2s ease-in, color 0.2s ease-in, border-color 0.2s ease-in, transform 0.2s cubic-bezier(0.5, 2, 0.5, 0.75);
    transition: background 0.2s ease-in, color 0.2s ease-in, border-color 0.2s ease-in, transform 0.2s cubic-bezier(0.5, 2, 0.5, 0.75), -webkit-transform 0.2s cubic-bezier(0.5, 2, 0.5, 0.75);
}

.text-justify {
    text-align: justify;
}

.button-container {
    margin-left: 50px;
}

.form-control {
    width: 100%;
    color: rgba(75, 75, 75, 0.76);
    max-width: 100%;
    min-width: auto;
}

.form-check-inline {
    display: inline-grid !important;
}

.container .widget button.detractor-hover {
    background: #f44336;
    color: white;
    border-color: #f55a4e;
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}

.container .widget button.passive-hover {
    background: #f57c00;
    color: white;
    border-color: #ff8910;
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}

.container .widget button.promoter-hover {
    background: #4caf50;
    color: white;
    border-color: #5cb860;
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}

.container .widget.widget-sm {
    width: 450px;
    background: #eee;
    border: 2px solid #ccc;
    padding: 15px;
    box-sizing: border-box;
    position: relative;
    padding-bottom: 30px;
    margin-bottom: 20px;
}

.container .widget.widget-sm .positive-text,
.container .widget.widget-sm .negative-text {
    position: absolute;
}

.container .widget.widget-sm .positive-text {
    right: 20px;
    bottom: 10px;
    text-align: right;
}

.container .widget.widget-sm .negative-text {
    left: 20px;
    bottom: 10px;
    text-align: left;
}

.container .widget.widget-sm button {
    border: none;
    margin-left: -3px;
    width: 27px;
    height: 27px;
    font-size: 12px;
    font-weight: normal;
    -webkit-transform: scale(1) !important;
    transform: scale(1) !important;
    /* background-color: #ccc; */
    border-radius: 0;
    text-align: center;
    display: inline-block;
}